extends Node

signal complete(option)


func _on_hub_world_button_pressed() -> void:
    emit_signal('complete', 'H')
    return


func _on_level_1_button_pressed() -> void:
    emit_signal('complete', '1')
    return


func _on_level_2_button_pressed() -> void:
    emit_signal('complete', '2')
    return


func _on_level_3_button_pressed() -> void:
    emit_signal('complete', '3')
    return


func _on_level_4_button_pressed() -> void:
    emit_signal('complete', '4')
    return


func _on_level_5_button_pressed() -> void:
    emit_signal('complete', '5')
    return
